<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000336" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus de contrato de servicio</Title>
		<Keyword ContextSensitive="No"><Level1>Contrato de servicio</Level1>
			<Level2>estatus</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Estatus</Level1>
			<Level2>contrato de servicio</Level2>
		</Keyword>
	</Header>
	<GeneralSection><GeneralSection><SectionTitle>Definir un contrato de servicio</SectionTitle>
			<Paragraph class="Default">Cuando haya definido el contrato de servicio, su estatus se establece en <GUIRef href="/baanerp/ts/domains/ctm.scon#free" role="option">Libre</GUIRef>.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>Activar un contrato de servicio</SectionTitle>
			<ProcedureList><ListItem>Seleccione el contrato de servicio específico.</ListItem>
				<ListItem>Haga clic en <GUIRef href="" role="manual">Activar contrato</GUIRef> en la sesión de detalles <GUIRef href="/baanerp/ts/ctm/tsctm3100m000" role="session">Contratos de servicio (tsctm3100m000)</GUIRef>. El estatus del contrato de servicio debe ser <GUIRef href="/baanerp/ts/domains/ctm.scon#free" role="option">Libre</GUIRef>.</ListItem>
			</ProcedureList>
		</GeneralSection>
		<Note><SectionTitle> 
                              Nota
                           </SectionTitle>
			<Paragraph class="Default">Puede vincular órdenes de servicio a un contrato de servicio una vez que el estatus se haya definido en <GUIRef href="/baanerp/ts/domains/ctm.scon#active" role="option">Activo</GUIRef>.</Paragraph>
		</Note>
		<GeneralSection><SectionTitle>Establecer contratos de servicio en Vencido</SectionTitle>
			<Paragraph class="Default">Para establecer un contrato de servicio en Vencido, el estatus del contrato en cuestión debe ser <GUIRef href="/baanerp/ts/domains/ctm.scon#active" role="option">Activo</GUIRef>.</Paragraph>
			<Paragraph class="Default">Utilice la sesión <GUIRef href="/baanerp/ts/ctm/tsctm3200m000" role="session">Vencimiento de contratos de servicio (tsctm3200m000)</GUIRef> para establecer el estatus del contrato de servicio en <GUIRef href="/baanerp/ts/domains/ctm.scon#expired" role="option">Vencido</GUIRef>.</Paragraph>
		</GeneralSection>
		<Note><SectionTitle> 
                              Nota
                           </SectionTitle>
			<Paragraph class="Default">También puede utilizar esta sesión para generar una advertencia que indique el vencimiento de un contrato de servicio.</Paragraph>
		</Note>
		<GeneralSection><SectionTitle>Cancelar un contrato de servicio</SectionTitle>
			<Paragraph class="Default">Tenga en cuenta que para cancelar un contrato de servicio, el estatus del contrato debe ser <GUIRef href="/baanerp/ts/domains/ctm.scon#free" role="option">Libre</GUIRef> o <GUIRef href="/baanerp/ts/domains/ctm.scon#active" role="option">Activo</GUIRef>.</Paragraph>
			<ProcedureList><ListItem>Seleccione el contrato de servicio en la sesión <GUIRef href="/baanerp/ts/ctm/tsctm3100m000" role="session">Contratos de servicio (tsctm3100m000)</GUIRef>.</ListItem>
				<ListItem>En el menú <GUIRef href="" role="menu">Específico</GUIRef>, haga clic en uno de los siguientes comandos: <List><ListItem>Los plazos que no requieren ninguna facturación adicional se cancelan.</ListItem>
						<ListItem>También puede emitir un plazo de cierre para cerrar el contrato de servicio desde un punto de vista contable.</ListItem>
						<ListItem><GUIRef href="" role="manual">Borrar planificación de mantenimiento</GUIRef>: para eliminar cualquier reserva del mantenimiento planificado.</ListItem>
					</List>
				</ListItem>
				<ListItem>Inicie la sesión de detalles.</ListItem>
				<ListItem>Haga clic en <GUIRef href="" role="manual">Cancelar contrato</GUIRef> para iniciar la sesión <GUIRef href="/baanerp/ts/ctm/tsctm3203m000" role="session">Cancelar contrato de servicio (tsctm3203m000)</GUIRef>.</ListItem>
				<ListItem>Especifique el motivo de la cancelación.</ListItem>
			</ProcedureList>
		</GeneralSection>
		<Note><SectionTitle> 
                              Nota
                           </SectionTitle>
			<Paragraph class="Default">El estatus del contrato de servicio se establece en <GUIRef href="/baanerp/ts/domains/ctm.scon#canceled" role="option">Cancelado</GUIRef>.</Paragraph>
		</Note>
		<GeneralSection><SectionTitle>Cerrar un contrato de servicio</SectionTitle>
			<Paragraph class="Default">Puede cerrar un contrato de servicio con el estatus <GUIRef href="/baanerp/ts/domains/ctm.scon#canceled" role="option">Cancelado</GUIRef> o <GUIRef href="/baanerp/ts/domains/ctm.scon#expired" role="option">Vencido</GUIRef>.</Paragraph>
			<Paragraph class="Default">Para seleccionar los contratos de servicio que se deben procesar, utilice la sesión <GUIRef href="/baanerp/ts/ctm/tsctm3201m000" role="session">Cerrar contratos de servicio (tsctm3201m000)</GUIRef>.</Paragraph>
		</GeneralSection>
	</GeneralSection>
</ManualTopic>
